SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

lib64devmapper1.02 rpm build for : Mageia 7. For other distributions click lib64devmapper1.02.

Name : lib64devmapper1.02
Version : 1.02.154 Vendor : Mageia_Org
Release : 1.mga7 Date : 2018-12-29 00:22:28
Group : System/Kernel and hardware Source RPM : lvm2-2.02.183-1.mga7.src.rpm
Size : 0.34 MB
Packager : luigiwalser < luigiwalser>
Summary : device mapper library
Description :
The device-mapper driver enables the definition of new block
devices composed of ranges of sectors of existing devices. This
can be used to define disk partitions - or logical volumes.

This package contains the shared libraries required for running
programs which use device-mapper.

RPM found in directory: /mirror/distrib-coffee.ipsl.jussieu.fr/mageia/distrib/7/x86_64/media/core/release

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  lib64devmapper1.02-1.02.154-1.mga7.x86_64.rpm
ftp.pbone.net  lib64devmapper1.02-1.02.154-1.mga7.x86_64.rpm
     

Provides :
lib64devmapper1.02
lib64devmapper1.02(x86-64)
libdevmapper.so.1.02()(64bit)
libdevmapper.so.1.02(Base)(64bit)
libdevmapper.so.1.02(DM_1_02_100)(64bit)
libdevmapper.so.1.02(DM_1_02_101)(64bit)
libdevmapper.so.1.02(DM_1_02_103)(64bit)
libdevmapper.so.1.02(DM_1_02_104)(64bit)
libdevmapper.so.1.02(DM_1_02_105)(64bit)
libdevmapper.so.1.02(DM_1_02_106)(64bit)
libdevmapper.so.1.02(DM_1_02_107)(64bit)
libdevmapper.so.1.02(DM_1_02_110)(64bit)
libdevmapper.so.1.02(DM_1_02_113)(64bit)
libdevmapper.so.1.02(DM_1_02_124)(64bit)
libdevmapper.so.1.02(DM_1_02_128)(64bit)
libdevmapper.so.1.02(DM_1_02_129)(64bit)
libdevmapper.so.1.02(DM_1_02_131)(64bit)
libdevmapper.so.1.02(DM_1_02_133)(64bit)
libdevmapper.so.1.02(DM_1_02_135)(64bit)
libdevmapper.so.1.02(DM_1_02_138)(64bit)
libdevmapper.so.1.02(DM_1_02_141)(64bit)
libdevmapper.so.1.02(DM_1_02_147)(64bit)
libdevmapper.so.1.02(DM_1_02_97)(64bit)
libdevmapper.so.1.02(DM_1_02_98)(64bit)
libdevmapper.so.1.02(DM_1_02_99)(64bit)
libdevmapper.so.1.02(Local)(64bit)

Requires :
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.22)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libudev.so.1()(64bit)
libudev.so.1(LIBUDEV_183)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/.build-id
/usr/lib/.build-id/25
/usr/lib/.build-id/25/1cc9d843313e7647e258c0dd37762933ac2346
/usr/lib64/libdevmapper.so.1.02